#content {
	color: #666666;
}
#content #title {
	width: 486px;
	margin: 40px auto 76px auto;
}
#content #concept {
	position: relative;
}
#content #concept .box-left {
	width: 476px;
	height: 351px;
	background-color: #222222;
	color: #ffffff;
	padding: 27px 40px 0 50px;
}
#content #concept .box-left h2 {
	width: 76px;
	height: 26px;
	margin: 0px auto 27px auto;
}
/*
#content #concept .box-left p {
	padding: 0 40px 0 50px;
}
*/
#content #concept .box-right {
	position: absolute;
	width: 566px;
	height: 378px;
	top: 0px;
	left: 566px;
}
#content #visitor {
	width: 960px;
	padding: 25px 88px 0px 85px;
	margin: 70px auto 0px auto;
}
#content #visitor h2 {
	margin-bottom: 20px;
}
#content #visitor .inner {
	padding-left: 36px;
	width: 100%;
}
#content #visitor .inner .block {
	width: 960px;
	display: table;
}
#content #visitor .inner .block img {
	float: left;
}
#content #visitor .inner .block div.right {
	float: left;
	width: 690px;
	padding: 25px 0 0 30px;
}
#content #visitor .inner .block div.right h3 {
	font-weight: bold;
	font-size: 200%;
	padding-bottom: 10px;
}
#content #visitor .inner .block div.right p {
	background-color: #eeeeee;
	padding: 10px 15px;
	width: 660px;
}
#content #visitor .inner .block div.right img {
	padding: 5px 0 0 340px;
}
#content #visitor .inner .arrow {
	padding: 25px 0 25px 110px;
}
#content #visitor .inner .block.s2 div.right {
	padding: 10px 0 0 30px;
	line-height: 1.4;
}

#content #prohibit {
	padding: 25px 88px 70px 85px;
	background-color: #f7f8f9;
	margin-bottom: 70px;
}
#content #prohibit h2 {
	margin-bottom: 20px;
}
#content #system {
	position: relative;
	height: 378px;
	width: 100%;
	margin-bottom: 80px;
}
#content #system .box-left, #content #system .box-left h2 img {
	width: 565px;
	height: 378px;
}
#content #system .box-right {
	width: 565px;
	height: 378px;
	position: absolute;
	top: 0px;
	left: 565px;
}
